[form]
Baseband chip=auto detect
External clock=26mhz
BROM_DLL logging=yes
META_DLL logging=yes
Eboot_DLL logging=yes
Baudrate=921600
ComportEnabled=0xFFFF
Auto polling enabled=0
Auto polling count=0
Type=Firmware upgrade
Force_ALL_IMAGE_DL=yes
Force_Checksum_Version=V1
Auth file=xunhu\MT6580\xunhu.auth
Cert file=
Format FAT range=auto
ScanComportType=1
ForceWatchdogReset=no
ForceWatchdogResetTimeout=0
Enable_Secro_Reworking_Feature=no
[Bin_File_Path]
DA_bin=xunhu\MT6580\DA_SWSEC.bin星河软件\x15\XUNHU_EFUSE_M_SP_MDT_exe_v3.1644.00.00(After-Sale_Service_Center)_v4.0\MTK_AllInOne_DA.bin
preloader=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\preloader_wf181b_xh_xcom.bin
lk=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\lk-verified.bin
boot=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\boot-verified.img
recovery=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\recovery-verified.img
logo=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\logo-verified.bin
secro=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\secro-verified.img
tee1=E:\X16\H921BE_V1_P_XH_X16A_16 2\H921BE_V1_P_XH_X16A_16+2\H921BE_V1_P_XH_X16A_20170518\trustzone.bin
tee2=E:\X16\H921BE_V1_P_XH_X16A_16 2\H921BE_V1_P_XH_X16A_16+2\H921BE_V1_P_XH_X16A_20170518\trustzone.bin
teksunhw=F:\星河软件\X15\H920W_V1_G_XH_X15_ERA_1S_V1-0_20170516_SIGN(量产版本）\teksunhw-sign.bin
system=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\system.img
cache=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\cache.img
userdata=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\userdata.img
txd=F:\星河软件\X15\H920W_V1_G_XH_X15_ERA_1S_V1-0_20170516_SIGN(量产版本）\txd-sign.img
MBR=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\MBR
EBR1=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\EBR1
UBOOT=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\lk.bin
BOOTIMG=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\boot.img
SEC_RO=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\secro.img
ANDROID=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\system.img
USRDATA=F:\星河软件\X8\新主板72\X8-72主板中性软件A20_V1_N1_XH_X8A_P9_V003_20161129\userdata.img
[Access]
data source=MTK_DATABASE.mdb
Database logging enable=no
[Backup_Restore]
BkRs_folderName=11
BkRs_deletion=yes
[OTP Option]
Option=NON OTP
[DA_Download]
Enable=1
Checksum=2
Speed=1
Battery=0
[TwoSite_Download]
Location=1
[Download]
ResetKey=P
[Ports]
Channel0=0
Channel1=0
Channel2=0
Channel3=0
Channel4=0
Channel5=0
Channel6=0
Channel7=0
Channel8=0
Channel9=0
Channel10=0
Channel11=0
Channel12=0
Channel13=0
Channel14=0
Channel15=0
[PreloaderPorts]
Channel0=3
Channel1=0
Channel2=0
Channel3=0
Channel4=0
Channel5=0
Channel6=0
Channel7=0
Channel8=0
Channel9=0
Channel10=0
Channel11=0
Channel12=0
Channel13=0
Channel14=0
Channel15=0
[Scatter_File_Path]
ScatterFile=F:\星河软件\x13\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\X13  XCOM 软件WF181B.XH.XCOM.M0.HB.H.SSTD8S12.B125.0328.V3.02\MT6580_Android_scatter.txt
